Test - Task #5283

MNDeployment # 5225 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-30_08:49:05

Task # 5241 (Rejected): KUBI: Testing

Task # 5270 (Rejected): KUBI PROD: Registration in environment
Task # 5281 (Rejected): KUBI PROD: Content Review
Task # 5282 (Rejected): KUBI PROD: Verify Science Data

KUBI PROD: Verify Science Data content
2014-04-30 14:50 - Roger Dahl

Status: Rejected
Priority: Normal
Assignee:

Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

2014-04-30

0%
0.00 hour

Description

Verify that the Science Data is present, complete and correctly formatted. l.e., can be opened in the applications that are designed to

handle the formats.

History

#1 - 2015-01-15 19:04 - Dave Vieglais
- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0

2024-05-20

1/1



http://www.tcpdf.org

